Bug 136000 - gnome-sound-recorder - Internal GStreamer error: pad problem.
gnome-sound-recorder - Internal GStreamer error: pad problem.
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: 153972 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2004-10-16 12:37 EDT by David Mohring
Modified: 2013-03-13 00:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-29 10:42:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Mohring 2004-10-16 12:37:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041012

Description of problem:
gnome-sound-recorder : Record works fine, using ALSA or OSS , but try
to playback more than once and it replies with the error 

"Internal GStreamer error: pad problem.  File a bug."

Audio output to is set oss in gstreamer-properties due to

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Using gstreamer-properties set audio output to OSS, because ALSA
fails outright See
2. launch the gnome-sound-recorder
3. record a message to wav
4. Play back once 
5. Play back again - Error message.


Actual Results:  "Internal GStreamer error: pad problem.  File a bug."

Additional info:
Comment 1 John Thacker 2006-04-29 10:42:43 EDT
From gnome-media RPM changelog:

* Tue May 17 2005 John (J5) Palmieri <johnp@redhat.com> 2.10.2-2
- remove gnome-sound-recorder because it hasn't worked for some time

So this won't be fixed since gnome-sound-recorder is removed.
Comment 2 John Thacker 2006-04-29 10:44:09 EDT
*** Bug 153972 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.